<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Activity (s06)</title>
	<link rel="stylesheet" href="./index.css">
	<style>
		#secondp {
			color: orange;
		}
	</style>
</head>
<body>
	<main>
		<p style="color: red;">Apply inline styling here.</p>
		<p id="secondp">Apply internal styling here.</p>
		<p id="thirdp">Apply external styling here.</p>

		<h1>CSS Introduction Activity</h1>
		<h2 id="uppercase">The following are things you will learn in this bootcamp:</h2>

		<p><b>Languages to be Learned</b></p>
		<ol>
			<li class="languages">Hypertext Markup Language</li>
			<li class="languages">Cascading Style Sheet</li>
			<li class="languages">JavaScript</li>
		</ol>

		<div>
			<p><strong>Tools to be Used</strong></p>
			<ol>
				<li target>Sublime Text</li>
				<li target>Postman</li>
				<li target>Heroku</li>
				<li target>GitLab</li>
			</ol>
		</div>

		<section id="additional-things">
			<p><b>Other things to be Learned</b></p>
			<img src="https://miro.medium.com/v2/resize:fit:300/1*hwAsUagd9XQ3gAhpOu7UPQ.png">
			<ol>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ol>
			<p>Web Development is a continual process. Never stop learning and always look for ways to innovate.</p>
		</section>

	</main>
</body>
</html>